@charset "UTF-8";
/* ------- 標頭設計(字級,字距,顏色) ------- */
.bg-img {
  width: 100%;
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: 100% 100%;
  background-clip: content-box;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.tab-nav-about {
  position: relative;
  height: 70px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.tab-nav-about.is-fixed .about-anchor {
  position: fixed;
  -moz-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.tab-nav-about .about-anchor {
  position: absolute;
  width: 100%;
  z-index: 5;
  top: 0;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.tab-nav-about .about-anchor .nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -o-flex-wrap: nowrap;
  flex-wrap: nowrap;
  list-style: none;
  margin: 0;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
}
.tab-nav-about .about-anchor .nav * {
  -ms-flex: 0 1 auto;
}
.tab-nav-about .about-anchor .nav > .nav-item {
  width: 100%;
}
.tab-nav-about .about-anchor .nav > .nav-item > .nav-link {
  position: relative;
  display: block;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1;
  color: #000;
  line-height: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  padding: 2.5rem 2rem;
  white-space: nowrap;
}
.tab-nav-about .about-anchor .nav > .nav-item > .nav-link::after {
  content: " ";
  width: 0;
  height: 2px;
  background-color: #0076E2;
  position: absolute;
  left: 0;
  bottom: -1px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.tab-nav-about .about-anchor .nav > .nav-item > .nav-link.active::after {
  width: 100%;
}
.tab-nav-about .about-anchor .nav > .nav-item > .nav-link:hover::after {
  width: 100%;
}
@media (min-width: 1400px) {
  .tab-nav-about .about-anchor {
    max-width: 1200px;
  }
}
@media (min-width: 1200px) {
  .tab-nav-about .about-anchor {
    max-width: 1140px;
  }
}
@media (max-width: 1024px) {
  .tab-nav-about.is-fixed .about-anchor {
    top: 60px;
  }
  .tab-nav-about .about-anchor {
    width: 100%;
  }
  .tab-nav-about .about-anchor .nav > .nav-item {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .tab-nav-about {
    margin-top: 0;
  }
  .tab-nav-about.is-fixed .about-anchor {
    position: fixed;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .tab-nav-about .about-anchor {
    width: 100%;
    overflow-x: auto;
    left: 0;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .tab-nav-about .about-anchor::-webkit-scrollbar {
    display: none;
  }
  .tab-nav-about .about-anchor .nav {
    width: 100%;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -o-flex-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: start;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .tab-nav-about .about-anchor .nav * {
    -ms-flex: 0 1 auto;
  }
  .tab-nav-about .about-anchor .nav > .nav-item {
    width: 100%;
    background-color: #fff;
  }
  .tab-nav-about .about-anchor .nav > .nav-item > .nav-link {
    height: 60px;
  }
}

.about-heading {
  text-align: center;
  margin-bottom: 4rem;
}
.about-heading .font-en {
  color: #37C0FF;
  margin-bottom: 0;
}
.about-heading h3 {
  font-size: 3.2rem;
}

#intro .intro-banner {
  width: 100%;
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: cover;
  background-clip: content-box;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  margin-bottom: 5em;
}
#intro .intro-banner:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(90deg, rgba(0, 96, 169, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
}
#intro .intro-banner:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
#intro .intro-banner .txt {
  position: relative;
  padding: 5vw 0;
  color: #fff;
  z-index: 1;
}
#intro .intro-banner .txt .brand-logo {
  width: 300px;
  display: block;
}
#intro .intro-banner .txt .brand-logo img {
  width: 100%;
  object-fit: contain;
}
#intro .intro-banner .txt h4 {
  font-size: 3.2rem;
  line-height: 1.3;
  font-weight: 700;
  margin-bottom: 1rem;
}
#intro .intro-banner .txt h5 {
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
#intro .intro-banner .txt h6 {
  font-size: 1.4rem;
  margin-bottom: 0;
}
#intro .intro-banner .txt p {
  font-size: 1.4rem;
  line-height: 1;
}
#intro .intro-block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  padding-bottom: 10vw;
}
#intro .intro-block:after {
  content: "";
  width: 100%;
  height: 400px;
  z-index: -1;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../../assets/img/about/1-bg-overlay.jpg) no-repeat center center;
}
#intro .intro-block .intro-img,
#intro .intro-block .intro-txt {
  position: relative;
  width: 50%;
}
#intro .intro-block .intro-img img,
#intro .intro-block .intro-txt img {
  width: 100%;
  object-fit: contain;
}
#intro .intro-block .intro-img {
  position: relative;
}
#intro .intro-block .intro-img:before {
  content: " ";
  position: absolute;
  left: 0;
  bottom: -32%;
  width: 100%;
  height: 50%;
  background-color: #0076E2;
  z-index: -1;
}
#intro .intro-block .intro-txt {
  padding-top: 4rem;
}
#intro .intro-block .intro-txt h4 {
  position: relative;
  z-index: 1;
  background-color: rgba(0, 118, 226, 0.9);
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  padding: 3rem 4rem;
  margin-left: -5%;
}
#intro .intro-block .intro-txt .inner {
  padding-top: 5%;
  padding-left: 10%;
}
#intro .intro-block .intro-txt .inner h5 {
  font-size: 2rem;
  margin-bottom: 2rem;
}
#intro .intro-block .intro-txt .inner p {
  font-size: 1.6rem;
  line-height: 1.4;
  margin-bottom: 4rem;
}
@media (min-width: 1400px) {
  #intro .intro-block .intro-img img {
    width: calc(100% - (100vw - 1200px) / 2);
  }
  #intro .intro-block .intro-txt .inner {
    width: calc(100% - (100vw - 1200px) / 2);
  }
}
@media (min-width: 1200px) {
  #intro .intro-block .intro-img img {
    width: calc(100% - (100vw - 1140px) / 2);
    margin-left: auto;
  }
  #intro .intro-block .intro-txt .inner {
    width: calc(100% - (100vw - 1140px) / 2);
  }
}
@media (max-width: 992px) {
  #intro .intro-banner {
    margin-bottom: 0;
  }
  #intro .intro-banner .txt {
    text-align: center;
  }
  #intro .intro-banner .txt .brand-logo {
    margin: 0 auto 3rem;
  }
  #intro .intro-block {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  #intro .intro-block * {
    -ms-flex: 0 1 auto;
  }
  #intro .intro-block .intro-img,
  #intro .intro-block .intro-txt {
    width: 100%;
  }
  #intro .intro-block .intro-img:before {
    display: none;
  }
  #intro .intro-block .intro-txt {
    padding-top: 0;
  }
  #intro .intro-block .intro-txt h4 {
    margin: 0;
  }
  #intro .intro-block .intro-txt .inner {
    padding: 4rem;
  }
}
@media (max-width: 767px) {
  #intro .intro-banner .txt {
    padding: 4rem 0;
  }
  #intro .intro-banner .txt .brand-logo {
    width: 200px;
  }
  #intro .intro-banner .txt h4 {
    font-size: 2.8rem;
  }
}

.timeline {
  position: relative;
  margin: 4rem 0;
}
.timeline:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #ddd;
  position: absolute;
  right: 0;
  top: 45px;
}
.timeline .slider-for {
  height: 0;
  opacity: 0;
}
.timeline .slider-nav {
  padding: 0 4rem;
}
.timeline .slick-prev,
.timeline .slick-next {
  top: 45px;
  width: 45px;
  height: 45px;
  background-color: #fff;
  border: 1px solid #0076E2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-border-radius: 50rem;
  -moz-border-radius: 50rem;
  -webkit-border-radius: 50rem;
  border-radius: 50rem;
  opacity: 1;
}
.timeline .slick-prev:before,
.timeline .slick-next:before {
  position: relative;
  color: #0076E2;
  font-size: 2rem;
  top: -1px;
  opacity: 1;
  border: 1px solid transparent;
}
.timeline .slick-prev:hover,
.timeline .slick-next:hover {
  background-color: #0076E2;
}
.timeline .slick-prev:hover:before,
.timeline .slick-next:hover:before {
  color: #fff;
}
.timeline .slick-prev {
  left: -2rem;
}
.timeline .slick-prev:before {
  left: -1px;
  content: "\e90c";
  font-family: bolysys;
}
.timeline .slick-next {
  right: -2rem;
}
.timeline .slick-next:before {
  right: -1px;
  content: "\e90d";
  font-family: bolysys;
}
.timeline .year-item {
  padding: 0 1rem;
  cursor: pointer;
}
.timeline .year-item.slick-current h6 {
  color: #0076E2;
}
.timeline .year-item:hover.slick-current h6 {
  color: #0076E2;
}
.timeline .year-item:hover .txt {
  background-color: #83E1FF;
}
.timeline .year-item h6 {
  position: relative;
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1rem;
  padding-left: 5px;
  padding-right: 5px;
  color: #0076E2;
}
.timeline .year-item .dot {
  position: relative;
  width: 14px;
  height: 14px;
  border: 1px solid #000;
  background-color: #fff;
  display: block;
  -moz-transform: translate(40px, 0) rotate(45deg);
  -webkit-transform: translate(40px, 0) rotate(45deg);
  -o-transform: translate(40px, 0) rotate(45deg);
  -ms-transform: translate(40px, 0) rotate(45deg);
  transform: translate(40px, 0) rotate(45deg);
  transform-origin: 0 -15px;
}
.timeline .year-item .dot:before {
  content: "";
  width: 8px;
  height: 8px;
  top: 50%;
  left: 50%;
  background-color: #000;
  position: absolute;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.timeline .year-item .txt {
  padding: 2rem;
  background-color: #fff;
  border: 1px solid #fff;
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.timeline .year-item .txt ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.timeline .year-item .txt ul li {
  position: relative;
  padding-left: 2rem;
}
.timeline .year-item .txt ul li:before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #0076E2;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  position: absolute;
  left: 0;
  top: 9px;
}
.timeline .year-item .txt ul li strong {
  display: block;
  color: #0076E2;
  font-size: 1.6rem;
  margin-bottom: 0.5rem;
}
.timeline .year-item .txt ul li p {
  font-size: 1.4rem;
  text-align: justify;
  line-height: 1.5;
  margin-bottom: 2rem;
}
@media (max-width: 992px) {
  .timeline:after {
    display: none;
  }
}

#tech .tech-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  gap: 5px;
}
#tech .tech-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
#tech .tech-item:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 118, 226, 0.8);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
#tech .tech-item i {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #fff;
  color: #0076E2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  width: 65px;
  height: 65px;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
#tech .tech-item:hover:after,
#tech .tech-item:hover i {
  opacity: 1;
}
@media (max-width: 992px) {
  #tech .tech-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (max-width: 767px) {
  #tech .tech-grid {
    grid-template-columns: 1fr 1fr;
  }
}

#value .value-grid {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0;
}
#value .value-grid:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: url(../../assets/img/about/4-value-logo.svg) no-repeat center center;
  background-size: contain;
  width: 100px;
  height: 100px;
}
#value .value-grid .value-item {
  width: 100%;
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: cover;
  background-clip: content-box;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#value .value-grid .value-item:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 33.3333333%;
}
#value .value-grid .value-item:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#value .value-grid .value-item:nth-child(1):after, #value .value-grid .value-item:nth-child(4):after {
  background-color: rgba(0, 0, 0, 0.6);
}
#value .value-grid .value-item:nth-child(2):after, #value .value-grid .value-item:nth-child(3):after {
  background-color: rgba(0, 55, 100, 0.6);
}
#value .value-grid .value-item .num {
  position: absolute;
  font-size: 10rem;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.5);
}
#value .value-grid .value-item > .inner {
  padding: 5%;
  width: 90%;
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  color: #fff;
  z-index: 1;
}
#value .value-grid .value-item i {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  font-size: 8rem;
  margin-right: 2rem;
}
#value .value-grid .value-item h6 {
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
#value .value-grid .value-item h6 .font-en {
  display: block;
  color: #37C0FF;
  font-size: 1.6rem;
}
#value .value-grid .value-item p {
  font-size: 1.6rem;
  line-height: 1.5;
  padding-right: 15%;
}
#value .value-grid .value-item:hover:nth-child(1):after, #value .value-grid .value-item:hover:nth-child(2):after, #value .value-grid .value-item:hover:nth-child(3):after, #value .value-grid .value-item:hover:nth-child(4):after {
  background-color: rgba(255, 255, 255, 0.85);
}
#value .value-grid .value-item:hover > .inner {
  color: #000;
}
#value .value-grid .value-item:hover > .inner h6 .font-en {
  color: #005DAA;
}
@media (min-width: 1025px) {
  #value .value-grid .value-item:before {
    display: block;
    pointer-events: none;
    content: "";
    padding-top: 25vw;
  }
  #value .value-grid .value-item:nth-child(1) .num, #value .value-grid .value-item:nth-child(2) .num {
    top: 1rem;
    right: 3rem;
  }
  #value .value-grid .value-item:nth-child(3) .num, #value .value-grid .value-item:nth-child(4) .num {
    bottom: 1rem;
    right: 3rem;
  }
}
@media (min-width: 1366px) {
  #value .value-grid .value-item:before {
    display: block;
    pointer-events: none;
    content: "";
    padding-top: 33.3333333%;
  }
}
@media (max-width: 1024px) {
  #value .value-grid {
    display: block;
  }
  #value .value-grid .value-item .num {
    top: 1rem;
    right: 3rem;
  }
  #value .value-grid .value-item p {
    padding-right: 0;
  }
}
@media (max-width: 992px) {
  #value .value-grid:after {
    display: none;
  }
}
@media (max-width: 767px) {
  #value .value-grid .value-item:before {
    padding-top: 100%;
  }
  #value .value-grid .value-item h6 {
    font-size: 2.4rem;
  }
  #value .value-grid .value-item p {
    font-size: 1.4rem;
  }
  #value .value-grid .value-item i {
    font-size: 6rem;
    margin-bottom: 1rem;
  }
  #value .value-grid .value-item > .inner {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  #value .value-grid .value-item > .inner * {
    -ms-flex: 0 1 auto;
  }
}

#team .team-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
  gap: 3rem;
}
#team .team-grid .card-team {
  position: relative;
  background-color: #EEF7FF;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 4rem;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#team .team-grid .card-team .head-img {
  width: 50%;
  max-height: 200px;
  position: absolute;
  left: 2rem;
  bottom: 2rem;
  object-fit: contain;
  object-position: left center;
}
#team .team-grid .card-team .name {
  white-space: nowrap;
  font-size: 2rem;
  font-weight: 700;
}
#team .team-grid .card-team .line {
  display: block;
  width: 100px;
  margin: 1.5rem 3rem;
  flex: 0 0 auto;
  height: 1px;
  background-color: #88B8C5;
}
#team .team-grid .card-team .title {
  color: #0076E2;
  line-height: 1.5;
  margin-bottom: 3rem;
}
#team .team-grid .card-team strong {
  display: block;
  font-size: 1.6rem;
  margin-bottom: 2rem;
}
#team .team-grid .card-team p {
  font-size: 1.4rem;
  line-height: 1.5;
}
#team .team-grid .card-team:hover {
  -moz-transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
  -webkit-box-shadow: 0 0 15px rgba(0, 93, 170, 0.3);
  -ms-box-shadow: 0 0 15px rgba(0, 93, 170, 0.3);
  box-shadow: 0 0 15px rgba(0, 93, 170, 0.3);
}
@media (max-width: 992px) {
  #team .team-grid {
    display: block;
  }
  #team .team-grid .card-team {
    margin-bottom: 1rem;
  }
  #team .team-grid .card-team .head-img {
    left: inherit;
    right: 1rem;
    opacity: 0.2;
    object-position: right center;
  }
}
@media (max-width: 767px) {
  #team .team-grid .card-team {
    padding: 2rem;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  #team .team-grid .card-team * {
    -ms-flex: 0 1 auto;
  }
  #team .team-grid .card-team .line {
    width: 30px;
    height: 2px;
    margin: 2rem 0;
  }
}

#future {
  padding-bottom: 0;
}
#future .future-row {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
}
#future .future-row:nth-child(odd) {
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -o-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -o-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
#future .future-row:nth-child(odd) * {
  -ms-flex: 0 1 auto;
}
#future .future-row:nth-child(odd) .future-txt {
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -o-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -o-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
#future .future-row:nth-child(odd) .future-txt * {
  -ms-flex: 0 1 auto;
}
#future .future-row:nth-child(odd) .future-txt i {
  margin-left: 2rem;
}
#future .future-row:nth-child(odd) .future-txt:after {
  right: -40px;
  border-width: 40px 0 40px 50px;
  border-color: transparent transparent transparent #EEF7FF;
}
#future .future-row:nth-child(even) .future-txt i {
  margin-right: 2rem;
}
#future .future-row:nth-child(even) .future-txt:after {
  left: -40px;
  border-width: 40px 50px 40px 0;
  border-color: transparent #EEF7FF transparent transparent;
}
#future .future-row .future-img,
#future .future-row .future-txt {
  width: 50%;
}
#future .future-row .future-img {
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: cover;
  background-clip: content-box;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#future .future-row .future-txt {
  position: relative;
  background-color: #EEF7FF;
  padding: 4%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -o-flex-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#future .future-row .future-txt:after {
  content: "";
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 0;
  height: 0;
  border-style: solid;
}
#future .future-row .future-txt i {
  font-size: 6rem;
  color: #37C0FF;
}
#future .future-row .future-txt h6 {
  font-size: 2rem;
  font-weight: 700;
}
#future .future-row .future-txt h6 .font-en {
  display: block;
  color: #37C0FF;
  font-weight: 400;
  line-height: 1.5;
}
#future .future-row .future-txt p {
  line-height: 1.4;
}
#future .future-row:hover .future-txt {
  background-color: #005DAA;
}
#future .future-row:hover .future-txt h6,
#future .future-row:hover .future-txt p {
  color: #fff;
}
#future .future-row:hover:nth-child(odd) .future-txt:after {
  border-color: transparent transparent transparent #005DAA;
}
#future .future-row:hover:nth-child(even) .future-txt:after {
  border-color: transparent #005DAA transparent transparent;
}
@media (max-width: 767px) {
  #future .future-row {
    -webkit-flex-direction: column !important;
    -moz-flex-direction: column !important;
    -ms-flex-direction: column !important;
    -o-flex-direction: column !important;
    flex-direction: column !important;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  #future .future-row * {
    -ms-flex: 0 1 auto;
  }
  #future .future-row .future-img,
  #future .future-row .future-txt {
    width: 100%;
  }
  #future .future-row .future-img:before {
    content: " ";
    padding-top: 100%;
    display: block;
  }
  #future .future-row .future-txt {
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
  }
  #future .future-row .future-txt h6 .font-en {
    font-size: 1.4rem;
  }
}
